How to install pike7.8-reference on Debian Unstable (Sid)